Your submission was sent successfully! Close

CVE-2017-13742

Published: 29 August 2017

There is a stack-based buffer overflow in Liblouis 3.2.0, triggered in the function includeFile() in compileTranslationTable.c, that will lead to a remote denial of service attack.

Priority

Low

CVSS 3 base score: 6.5

Status

Package Release Status
liblouis
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 16.04 ESM (Xenial Xerus)
Released (2.6.4-2ubuntu0.1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was not-affected)